Check Point Gaia Operating Security and Stability Update (sk100431)

High Nessus Plugin ID 104996


The remote host is missing a vendor-supplied security patch.


The remote host is running a version of Gaia OS which is affected by an issue where system stability may be affected by certain traffic conditions.


Update to an unaffected version or apply vendor-supplied hotfix.

See Also

Plugin Details

Severity: High

ID: 104996

File Name: check_point_gaia_sk100431.nasl

Version: $Revision: 1.1 $

Type: local

Family: Firewalls

Published: 2017/12/04

Modified: 2017/12/04

Dependencies: 104670

Risk Information

Risk Factor: High


Base Score: 7.8

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:C


Base Score: 7.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

Vulnerability Information

CPE: cpe:/o:check_point:gaia_os

Required KB Items: Host/Check_Point/version, Host/Check_Point/installed_hotfixes

Patch Publication Date: 2014/05/19

Vulnerability Publication Date: 2014/05/19